1.1 is 1.0 ><

New Member
Joined
Feb 19, 2003
Messages
6
Best answers
0
ok i didnt have 1.0 installed on my computer. so i downloaded the 1.1 full install. i installed it and it was 1.0!!!!! then i downloaded the upgrade and it was still 1.0 >_< is it maybe becuase im installing it in the retail counter-strike becuase i dont have Half-life >< but please help me and no flame ;D
 
New Member
Joined
Apr 22, 2003
Messages
21
Best answers
0
the patch ain't workin for me. its teh suck.
It feezes at looking for peviously installed components
 
The Duke of Juke
Retired Forum Staff
✔️ HL Verified
💻 Oldtimer
Joined
Dec 24, 2002
Messages
2,852
Best answers
0
Try putting the patch into your ESF directory. I had the same problem until I did that.

And Glenn, beta 1.1 does look a lot like 1.0. A quick way to check is to see if you have the map esf_guru, and when playing see if the ki blasts have little trails.
 
New Member
💻 Oldtimer
Joined
Nov 24, 2001
Messages
9,707
Best answers
0
it does not freeze it simply is taking time looking for it

cause i mean it has to search a hella lot of lines of crap to find the 1-2 lines that it needs :rolleyes:
 
New Member
Joined
Aug 3, 2002
Messages
130
Best answers
0
god it took about .001 of a second to 'look for previous components' for me.. and ive got da crap duron running :D
 
New Member
💻 Oldtimer
Joined
Nov 4, 2002
Messages
1,061
Best answers
0
the path is made for sierra/halflife. Make sure that when you install it it goes in the right place.
 
New Member
Joined
Feb 19, 2003
Messages
6
Best answers
0
it does :D go in the right place but it just doesnt work 0_0 this really sucks!
 
New Member
💻 Oldtimer
Joined
Nov 27, 2002
Messages
1,410
Best answers
0
1.1 is just the bug fixes and a few new things but i hear that they will have a new melee system in 1.2 o_O
 
New Member
Joined
Nov 14, 2002
Messages
960
Best answers
0
what do you mean its 1.0?!?!?!
i mean .. what the hell makes you think its 1.0?
 
New Member
Joined
Feb 19, 2003
Messages
6
Best answers
0
wtf??? i know wahts new in 1.1 trunks has his sword so i just pick trunks and his sword is in his sheath so!!!! its 1.0 and no esf guru

HELP ME!!! :cry: :talk: :cry:
 
New Member
💻 Oldtimer
Joined
Nov 24, 2001
Messages
9,707
Best answers
0
then dl the full install and use that
 
New Member
Joined
Nov 24, 2001
Messages
459
Best answers
0
Why do you think its 1.0 and not 1.1? If you have beam jumping... its 1.1.
 
New Member
Joined
Feb 19, 2003
Messages
6
Best answers
0
i downloaded the full version of 1.1 and its 1.0 i know its 1.0!!!! please help me!!
 
New Member
💻 Oldtimer
Joined
Nov 24, 2001
Messages
9,707
Best answers
0
whats there to help with


ur complaining about something thats isnt even a problem


if u still have 1.0 on then delete it and install 1.1



POW PROBLEM SOLVED!
 
New Member
Joined
Nov 14, 2002
Messages
960
Best answers
0
if you can't use sword then i guess you have admin mod? uninstall it.
 

Users who are viewing this thread

Top